"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
require("../../../../../vue@3.3.4/node_modules/vue/dist/vue.runtime.esm-bundler.js");
const runtimeCore_esmBundler = require("../../../../../@vue_runtime-core@3.3.4/node_modules/@vue/runtime-core/dist/runtime-core.esm-bundler.js");
const _hoisted_1 = {
  xmlns: "http://www.w3.org/2000/svg",
  "xmlns:xlink": "http://www.w3.org/1999/xlink",
  viewBox: "0 0 32 32"
};
const _hoisted_2 = /* @__PURE__ */ runtimeCore_esmBundler.createElementVNode(
  "path",
  {
    d: "M20 22h2l-5-12h-2l-5 12h2l1.24-3h5.53zm-5.93-5l1.82-4.42h.25L18 17z",
    fill: "currentColor"
  },
  null,
  -1
  /* HOISTED */
);
const _hoisted_3 = /* @__PURE__ */ runtimeCore_esmBundler.createElementVNode(
  "path",
  {
    d: "M12 28H6a2 2 0 0 1-2-2V6a2 2 0 0 1 2-2h20a2 2 0 0 1 2 2v11h-2V6H6v20h6z",
    fill: "currentColor"
  },
  null,
  -1
  /* HOISTED */
);
const _hoisted_4 = /* @__PURE__ */ runtimeCore_esmBundler.createElementVNode(
  "path",
  {
    d: "M23 27.18l-2.59-2.59L19 26l4 4l7-7l-1.41-1.41L23 27.18z",
    fill: "currentColor"
  },
  null,
  -1
  /* HOISTED */
);
const _hoisted_5 = [_hoisted_2, _hoisted_3, _hoisted_4];
const SpellCheckIcon = runtimeCore_esmBundler.defineComponent({
  name: "SpellCheck",
  render: function render(_ctx, _cache) {
    return runtimeCore_esmBundler.openBlock(), runtimeCore_esmBundler.createElementBlock("svg", _hoisted_1, _hoisted_5);
  }
});
exports.default = SpellCheckIcon;
